/* flickity css */
.flickity-enabled {
    position: relative
}

.flickity-enabled:focus {
    outline: none
}

.flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 100%
}

.flickity-slider {
    position: absolute;
    width: 100%;
    height: 100%
}

.flickity-enabled.is-draggable {
    -webkit-tap-highlight-color: #fff0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.flickity-enabled.is-draggable .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing
}

.flickity-button {
    position: absolute;
    background: hsl(0 0% 100% / .75);
    border: none;
    color: #333
}

.flickity-button:hover {
    background: #fff;
    cursor: pointer
}

.flickity-button:focus {
    outline: none;
    box-shadow: 0 0 0 5px #19F
}

.flickity-button:active {
    opacity: .6
}

.flickity-button:disabled {
    opacity: .3;
    cursor: auto;
    pointer-events: none
}

.flickity-button-icon {
    fill: currentColor
}

.flickity-prev-next-button {
    top: 50%;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    transform: translateY(-50%)
}

.flickity-prev-next-button.previous {
    left: 10px
}

.flickity-prev-next-button.next {
    right: 10px
}

.flickity-rtl .flickity-prev-next-button.previous {
    left: auto;
    right: 10px
}

.flickity-rtl .flickity-prev-next-button.next {
    right: auto;
    left: 10px
}

.flickity-prev-next-button .flickity-button-icon {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%
}

.flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1
}

.flickity-rtl .flickity-page-dots {
    direction: rtl
}

.flickity-page-dots .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 8px;
    background: #333;
    border-radius: 50%;
    opacity: .25;
    cursor: pointer
}

.flickity-page-dots .dot.is-selected {
    opacity: 1
}

/* breeza size links styles */
.breeza-size-links {
    padding: 1.875rem 0;
    margin: 1.875rem -0.9375rem 0;
    text-align: center;
    border-width: 1px 0;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.07);
}

.breeza-size-links .breeza-size-links__label {
    display: block;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.2;
    padding-bottom: 1.0625rem;
    color: #000;
}

.breeza-size-links .breeza-size-links__buttons:not(.flickity-enabled) {
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.breeza-size-links .breeza-size-links__buttons:not(.flickity-enabled)::-webkit-scrollbar {
    display: none;
}

.breeza-size-links .breeza-size-links__buttons .breeza-size-links-item {
    margin-inline-end: 0.875rem;
    min-width: 13.9375rem;
    max-width: 13.9375rem;
}

.breeza-size-links .breeza-size-links__buttons .breeza-size-link {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    flex-basis: initial;
    max-width: initial;
    font-size: 0.8125rem;
    color: #000;
    min-height: auto;
    line-height: 0.9375rem;
    text-align: center;
    border: none;
    padding: 0;
}

.breeza-size-links .breeza-size-links__buttons .breeza-size-link.breeza-size-link--active,
.breeza-size-links .breeza-size-links__buttons .breeza-size-link:hover {
    font-weight: 700;
    z-index: 1;
}

.breeza-size-links .breeza-size-links__buttons .breeza-size-link img {
    margin-bottom: 0.75rem;
    width: 100%;
    max-width: 100%;
    aspect-ratio: 1/1;
}

.breeza-size-links .breeza-size-links__buttons .breeza-size-link .breeza-size-links-title {
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.3;
    color: #000;
    width: 100%;
}

.breeza-size-links .breeza-size-links__buttons .breeza-size-link .breeza-size-link-btn {
    margin-top: 0.625rem;
    display: inline-block;
    font-weight: 700;
    font-size: 0.875rem;
    line-height: 1.3;
    text-decoration-line: underline;
    text-transform: uppercase;
    color: #000;
}

.breeza-size-links .breeza-size-links__buttons .breeza-size-link:hover .breeza-size-link-btn {
    text-decoration: none;
}

.breeza-size-links .flickity-prev-next-button {
    width: 1.25rem;
    height: 2.5rem;
    border-radius: 0;
    padding: 0;
    top: 28%;
    background: none;
}

.breeza-size-links .flickity-prev-next-button.previous {
    right: -0.625rem;
}

.breeza-size-links .flickity-prev-next-button.next {
    left: -0.625rem;
}

.breeza-size-links .flickity-page-dots {
    position: static;
    margin-top: 1.25rem;
    direction: ltr;
}

.breeza-size-links .flickity-page-dots .dot {
    margin-inline: 0.3125rem;
}

@media (min-width: 768px) {
    .breeza-size-links {
        padding: 20px;
        margin: 10px 0 30px;
        border: 1px solid rgba(0, 0, 0, 0.07);
        max-width: 408px;
    }

    .breeza-size-links .breeza-size-links__label {
        font-size: 18px;
        padding-bottom: 20px;
    }

    .breeza-size-links .breeza-size-links__buttons::after {
        content: "flickity";
        display: none;
    }

    .breeza-size-links .breeza-size-links__buttons:not(.flickity-enabled) .breeza-size-links-item:nth-child(2)~.breeza-size-links-item {
        display: none;
    }

    .breeza-size-links .breeza-size-links__buttons .breeza-size-links-item {
        margin: 0;
        padding-inline: 10px;
        width: 50%;
        min-width: auto;
        max-width: initial;
    }

    .breeza-size-links .breeza-size-links__buttons .breeza-size-link img {
        margin-bottom: 10px;
        max-width: 115px;
    }

    .breeza-size-links .breeza-size-links__buttons .breeza-size-link .breeza-size-links-title {
        font-size: 14px;
    }

    .breeza-size-links .breeza-size-links__buttons .breeza-size-link .breeza-size-link-btn {
        font-size: 1rem;
    }
}

@media (max-width: 767px) {
    .breeza-size-links .breeza-size-links__buttons:not(.flickity-enabled) {
        padding-right: 1.25rem;
    }
}